using System;
public class n
{
    static void Main(string[] args)
    {
        int t = int.Parse(Console.ReadLine());
        double n = double.Parse(Console.ReadLine());
        if (t == 1){
            if(n < 11){
                Console.WriteLine(n);
            }
            else if(n > 10 && t < 20){
                Console.WriteLine(10);
            }
        }
    }
}